﻿/*
Theme Name:     Twenty Twelve QYA Child
Theme URI:      
Description:    QYA theme based off Twenty Thirteen theme
Author:         Kallen Peachey
Author URI:     http://p858.net
Template:       twentytwelve
Version:        0.0.1
*/
/* Magic to bring in the base styling */
@import url("../twentytwelve/style.css");

@media screen and (min-width: 960px) {
	body {
		background-color: #129483 !important;
	}
}

/* Ditch the UPPERCASE in the top nav bar and kill some whitespace */
.main-navigation li a {
		line-height: 2;
		text-transform: capitalize;
	}

/* Why oh Why is there a border-radius and shadow on the header-image by default */
img.site-logo {
}